-ADM8211 n
-AIRO n
-AIRO_CS n
-AT76C50X_USB n
-ATMEL n
-AURORA_NB8800 n
-B43 n
-B43LEGACY n
-BRCMFMAC n
-BRCMSMAC n
-CAVIUM_PTP y
-CW1200 n
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZ4 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DWC_XLGMAC n
-DYNAMIC_MEMORY_LAYOUT y
-EDAC_AMD64 n
-EDAC_DECODE_MCE y
-ENA_ETHERNET n
-EXT4_USE_FOR_EXT2 y
-HAVE_ALIGNED_STRUCT_PAGE y
-HERMES n
-HOSTAP n
-INTEL_MENLOW n
-IO_STRICT_DEVMEM n
-LIBERTAS n
-LIBERTAS_THINFIRM n
-LIQUIDIO n
-LIQUIDIO_VF n
-MT7601U n
-MT76x0U n
-MT76x2E n
-MT76x2U n
-MWIFIEX n
-MWL8K n
-NFP n
-NFS_USE_KERNEL_DNS y
-P54_COMMON n
-PRISM54 n
-QCOM_EMAC n
-QTNFMAC_PEARL_PCIE n
-RANDOMIZE_MEMORY y
-RANDOMIZE_MEMORY_PHYSICAL_PADDING 0x0
-RMNET n
-RSI_91X n
-RT2X00 n
-RTC_SYSTOHC_DEVICE "rtc0"
-SLAB_FREELIST_HARDENED n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-STMMAC_ETH n
-THINKPAD_ACPI n
-THUNDER_NIC_BGX n
-THUNDER_NIC_PF n
-THUNDER_NIC_RGX n
-THUNDER_NIC_VF n
-USB_ZD1201 n
-WL1251 n
-WL12XX n
-WL18XX n
-WLCORE n
-X86_16BIT y
-X86_ESPFIX64 y
-X86_GOLDFISH n
-X86_INTEL_MID n
-X86_NEED_RELOCS y
-X86_VSMP n
-XZ_DEC_ARM y
-XZ_DEC_ARMTHUMB y
-XZ_DEC_BCJ y
-XZ_DEC_IA64 y
-XZ_DEC_POWERPC y
-XZ_DEC_SPARC y
-XZ_DEC_TEST n
-XZ_DEC_X86 y
-ZD1211RW n
 8139CP n -> m
 ACCESSIBILITY n -> y
 ACENIC n -> m
 ACORN_PARTITION n -> y
 ACPI_AC y -> n
 ACPI_APEI n -> y
 ACPI_BATTERY y -> n
 ACPI_BGRT n -> y
 ACPI_CUSTOM_METHOD n -> y
 ACPI_EC_DEBUGFS n -> y
 ACPI_EXTLOG n -> y
 ACPI_FAN y -> n
 ACPI_HED n -> y
 ACPI_PCI_SLOT n -> y
 ACPI_PROCESSOR_AGGREGATOR n -> y
 ACPI_PROCFS_POWER n -> y
 ACPI_SBS n -> y
 ACPI_THERMAL y -> n
 ADAPTEC_STARFIRE n -> m
 AGP_SIS n -> y
 AGP_VIA n -> y
 AIX_PARTITION n -> y
 ALTERA_TSE n -> m
 ALX n -> m
 AMD8111_ETH n -> m
 AMD_IOMMU_V2 n -> y
 ASYNC_TX_DMA n -> y
 ATARI_PARTITION n -> y
 ATH10K n -> m
 ATL1 n -> m
 ATL1C n -> m
 ATL1E n -> m
 ATL2 n -> m
 B44 n -> m
 BACKLIGHT_BD6107 n -> m
 BACKLIGHT_GENERIC y -> n
 BACKLIGHT_LV5207LP n -> m
 BCACHE n -> m
 BCM7XXX_PHY n -> m
 BCM87XX_PHY n -> m
 BCMGENET n -> m
 BCM_KONA_USB2_PHY n -> m
 BE2NET n -> m
 BLK_CGROUP n -> y
 BLK_CMDLINE_PARSER n -> y
 BLK_DEV_BSGLIB n -> y
 BLK_DEV_INTEGRITY n -> y
 BLK_DEV_NULL_BLK n -> m
 BLK_DEV_RAM n -> y
 BLK_DEV_RSXX n -> m
 BLK_DEV_SKD n -> m
 BNA n -> m
 BNX2 n -> m
 BNX2X n -> m
 BONDING n -> m
 BOOT_PRINTK_DELAY n -> y
 BPF_JIT n -> y
 BPF_SYSCALL n -> y
 BRIDGE n -> y
 BROADCOM_PHY n -> m
 BSD_PROCESS_ACCT_V3 n -> y
 BT n -> m
 BTRFS_FS n -> m
 CAN n -> m
 CASSINI n -> m
 CB710_CORE n -> m
 CEPH_LIB n -> m
 CFG80211_DEFAULT_PS y -> n
 CFG80211_WEXT n -> y
 CFS_BANDWIDTH n -> y
 CGROUP_DEBUG n -> y
 CGROUP_DEVICE n -> y
 CGROUP_HUGETLB n -> y
 CGROUP_NET_CLASSID n -> y
 CGROUP_NET_PRIO n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CHECKPOINT_RESTORE n -> y
 CHELSIO_T1 n -> m
 CHELSIO_T3 n -> m
 CHELSIO_T4 n -> m
 CHELSIO_T4VF n -> m
 CHROME_PLATFORMS n -> y
 CHR_DEV_OSST n -> m
 CHR_DEV_SCH n -> m
 CHR_DEV_ST n -> m
 CICADA_PHY n -> m
 CIFS n -> m
 CLEANCACHE n -> y
 CMA n -> y
 CMDLINE_PARTITION n -> y
 CNIC n -> m
 CONFIGFS_FS n -> m
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPU_FREQ_DEFAULT_GOV_ONDEMAND n -> y
 CPU_FREQ_DEFAULT_GOV_USERSPACE y -> n
 CPU_FREQ_GOV_POWERSAVE n -> y
 CPU_FREQ_GOV_USERSPACE y -> n
 CPU_FREQ_STAT n -> y
 CPU_IDLE_GOV_LADDER n -> y
 CRC64 n -> m
 CRC7 n -> m
 CRC_ITU_T n -> m
 CRC_T10DIF n -> y
 CRYPTO_AES_NI_INTEL n -> y
 CRYPTO_AES_X86_64 n -> y
 CRYPTO_ANSI_CPRNG n -> m
 CRYPTO_BLOWFISH n -> m
 CRYPTO_BLOWFISH_X86_64 n -> m
 CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 n -> m
 CRYPTO_CAMELLIA_AESNI_AVX_X86_64 n -> m
 CRYPTO_CAMELLIA_X86_64 n -> m
 CRYPTO_CRC32 n -> m
 CRYPTO_CRC32C_INTEL n -> y
 CRYPTO_CRC32_PCLMUL n -> m
 CRYPTO_CRCT10DIF n -> y
 CRYPTO_CRYPTD n -> y
 CRYPTO_CTS n -> m
 CRYPTO_DEFLATE n -> y
 CRYPTO_DES3_EDE_X86_64 n -> m
 CRYPTO_DEV_CCP n -> y
 CRYPTO_ECB n -> y
 CRYPTO_ECDH n -> m
 CRYPTO_GHASH_CLMUL_NI_INTEL n -> m
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 n -> m
 CRYPTO_LZ4HC n -> m
 CRYPTO_LZO n -> y
 CRYPTO_MANAGER_DISABLE_TESTS y -> n
 CRYPTO_MCRYPTD n -> m
 CRYPTO_MD4 n -> m
 CRYPTO_MICHAEL_MIC n -> m
 CRYPTO_PCBC n -> m
 CRYPTO_PCRYPT n -> m
 CRYPTO_SEED n -> m
 CRYPTO_SERPENT n -> m
 CRYPTO_SERPENT_AVX2_X86_64 n -> m
 CRYPTO_SERPENT_AVX_X86_64 n -> m
 CRYPTO_SHA1_MB n -> m
 CRYPTO_SHA1_SSSE3 n -> m
 CRYPTO_SHA256_SSSE3 n -> m
 CRYPTO_SHA512 n -> m
 CRYPTO_SHA512_SSSE3 n -> m
 CRYPTO_USER_API_HASH n -> m
 CRYPTO_USER_API_RNG n -> m
 CRYPTO_USER_API_SKCIPHER n -> m
 CRYPTO_VMAC n -> m
 CRYPTO_XCBC n -> m
 CRYPTO_XTS n -> y
 CUSE n -> m
 CX_ECAT n -> m
 DAVICOM_PHY n -> m
 DAX n -> y
 DCB n -> y
 DE2104X n -> m
 DE4X5 n -> m
 DEBUG_INFO n -> y
 DEBUG_LIST n -> y
 DEBUG_RODATA_TEST n -> y
 DEFAULT_CFQ y -> n
 DEFAULT_DEADLINE n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DEFAULT_IOSCHED "cfq" -> "deadline"
 DEFAULT_IO_DELAY_TYPE 0 -> 1
 DEFAULT_MMAP_MIN_ADDR 4096 -> 65536
 DEFAULT_SECURITY "selinux" -> ""
 DEFAULT_SECURITY_DAC n -> y
 DEFAULT_SECURITY_SELINUX y -> n
 DEVKMEM n -> y
 DL2K n -> m
 DM9102 n -> m
 DMI_SYSFS n -> y
 DM_CACHE n -> m
 DM_MQ_DEFAULT n -> y
 DM_MULTIPATH n -> y
 DM_SNAPSHOT n -> y
 DM_SWITCH n -> m
 DM_THIN_PROVISIONING n -> y
 DM_UEVENT n -> y
 DNET n -> m
 DRM_LOAD_EDID_FIRMWARE n -> y
 DRM_UDL n -> m
 DUMMY n -> m
 DUMMY_IRQ n -> m
 DW_DMAC n -> y
 DW_DMAC_PCI n -> y
 DW_WATCHDOG n -> m
 DYNAMIC_DEBUG n -> y
 EARLY_PRINTK_EFI n -> y
 EDAC_E752X n -> m
 EDAC_I3000 n -> m
 EDAC_I3200 n -> m
 EDAC_I5000 n -> m
 EDAC_I5100 n -> m
 EDAC_I5400 n -> m
 EDAC_I7CORE n -> m
 EDAC_I82975X n -> m
 EDAC_X38 n -> m
 EDD n -> y
 EEPROM_93CX6 n -> m
 EEPROM_AT24 n -> m
 EEPROM_LEGACY n -> m
 EEPROM_MAX6875 n -> m
 EFIVAR_FS m -> n
 EFI_MIXED n -> y
 EMBEDDED n -> y
 ENABLE_MUST_CHECK y -> n
 ENCRYPTED_KEYS n -> m
 ENIC n -> m
 EPIC100 n -> m
 ET131X n -> m
 ETHOC n -> m
 EXPERT n -> y
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXTCON n -> y
 FANOTIFY n -> y
 FB_FOREIGN_ENDIAN n -> y
 FB_LE80578 n -> m
 FB_OPENCORES n -> m
 FB_UDL n -> m
 FB_UVESA n -> m
 FB_VESA n -> y
 FB_VGA16 n -> m
 FEALNX n -> m
 FIRMWARE_EDID n -> y
 FIXED_PHY n -> m
 FM10K n -> m
 FMC n -> m
 FRAMEBUFFER_CONSOLE_ROTATION n -> y
 FRAME_WARN 2048 -> 1024
 FRONTSWAP n -> y
 FSCACHE n -> m
 FS_DAX n -> y
 FTRACE_SYSCALLS n -> y
 FUJITSU_ES n -> m
 FUNCTION_ERROR_INJECTION n -> y
 FUNCTION_TRACER n -> y
 FUSION n -> y
 GART_IOMMU n -> y
 GENERIC_PHY n -> y
 GENEVE n -> m
 GENWQE n -> m
 GPIOLIB n -> y
 HAMACHI n -> m
 HANGCHECK_TIMER n -> m
 HAPPYMEAL n -> m
 HARDLOCKUP_DETECTOR n -> y
 HID_A4TECH y -> m
 HID_APPLE y -> m
 HID_APPLEIR n -> m
 HID_BELKIN y -> m
 HID_CHERRY y -> m
 HID_CHICONY y -> m
 HID_CYPRESS y -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EZKEY y -> m
 HID_GENERIC y -> m
 HID_ICADE n -> m
 HID_ITE y -> n
 HID_KENSINGTON y -> m
 HID_KYE n -> m
 HID_LOGITECH y -> m
 HID_LOGITECH_DJ n -> m
 HID_LOGITECH_HIDPP n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT y -> m
 HID_MONTEREY y -> m
 HID_REDRAGON y -> n
 HID_SENSOR_HUB n -> m
 HID_STEELSERIES n -> m
 HID_XINMO n -> m
 HIPPI n -> y
 HOTPLUG_PCI_ACPI n -> y
 HOTPLUG_PCI_CPCI n -> y
 HOTPLUG_PCI_PCIE n -> y
 HP100 n -> m
 HP_WIRELESS n -> m
 HSR n -> m
 HW_RANDOM_TIMERIOMEM n -> m
 HW_RANDOM_VIA y -> n
 HYPERVISOR_GUEST n -> y
 I2C_ALI1535 n -> m
 I2C_ALI1563 n -> m
 I2C_ALI15X3 n -> m
 I2C_AMD756 n -> m
 I2C_AMD8111 n -> m
 I2C_CHARDEV n -> y
 I2C_DESIGNWARE_PCI n -> y
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_HELPER_AUTO y -> n
 I2C_ISCH n -> y
 I2C_ISMT n -> y
 I2C_MUX n -> m
 I2C_NFORCE2 n -> m
 I2C_OCORES n -> m
 I2C_PARPORT_LIGHT n -> m
 I2C_PCA_PLATFORM n -> m
 I2C_PIIX4 n -> m
 I2C_ROBOTFUZZ_OSIF n -> m
 I2C_SCMI n -> y
 I2C_SIMTEC n -> m
 I2C_SIS5595 n -> m
 I2C_SIS630 n -> m
 I2C_SIS96X n -> m
 I2C_SLAVE n -> y
 I2C_STUB n -> m
 I2C_TAOS_EVM n -> m
 I2C_TINY_USB n -> m
 I2C_VIA n -> m
 I2C_VIAPRO n -> m
 I2C_XILINX n -> m
 I40E n -> m
 I40EVF n -> m
 I6300ESB_WDT n -> m
 IA32_AOUT n -> y
 ICPLUS_PHY n -> m
 IFB n -> m
 IGB n -> y
 IGBVF n -> m
 IIO n -> m
 IKCONFIG n -> y
 IMA n -> y
 INET6_ESP_OFFLOAD n -> m
 INET6_IPCOMP n -> m
 INET6_XFRM_MODE_BEET y -> n
 INET6_XFRM_MODE_ROUTEOPTIMIZATION n -> m
 INET6_XFRM_MODE_TRANSPORT y -> n
 INET_AH n -> m
 INET_DIAG n -> y
 INET_ESP n -> m
 INET_IPCOMP n -> m
 INET_XFRM_MODE_TUNNEL n -> y
 INPUT_LEDS y -> n
 INPUT_MATRIXKMAP n -> m
 INPUT_MOUSEDEV n -> y
 INPUT_PCSPKR n -> m
 INTEL_IDLE n -> y
 INTEL_IDMA64 n -> y
 INTEL_IOATDMA n -> y
 INTEL_IOMMU_SVM n -> y
 INTEL_IPS n -> y
 INTEL_MEI n -> m
 INTEL_MEI_ME n -> m
 INTEL_POWERCLAMP n -> m
 INTEL_RST n -> m
 INTEL_SMARTCONNECT n -> m
 INTEL_SOC_DTS_THERMAL n -> m
 INTEL_TXT n -> y
 IO_DELAY_0X80 y -> n
 IO_DELAY_0XED n -> y
 IP6_NF_RAW n -> m
 IPMI_HANDLER n -> m
 IPV6_ILA n -> m
 IPV6_MIP6 n -> y
 IPV6_MROUTE n -> y
 IPV6_MULTIPLE_TABLES n -> y
 IPV6_OPTIMISTIC_DAD n -> y
 IPV6_ROUTER_PREF n -> y
 IPV6_SEG6_HMAC n -> y
 IPV6_SEG6_LWTUNNEL n -> y
 IPV6_SIT_6RD n -> y
 IPV6_TUNNEL n -> y
 IPV6_VTI n -> m
 IPVLAN n -> m
 IPW2200 n -> m
 IP_FIB_TRIE_STATS n -> y
 IP_MROUTE_MULTIPLE_TABLES n -> y
 IP_NF_NAT m -> y
 IP_NF_RAW n -> m
 IP_NF_TARGET_MASQUERADE m -> y
 IP_SET n -> m
 IP_VS n -> y
 IRQ_POLL n -> y
 IRQ_REMAP n -> y
 ISDN n -> y
 ITCO_VENDOR_SUPPORT n -> y
 IXGB n -> m
 IXGBE n -> m
 IXGBEVF n -> m
 JME n -> m
 KALLSYMS_ALL n -> y
 KERNEL_GZIP y -> n
 KERNEL_XZ n -> y
 KEXEC_FILE n -> y
 KEYBOARD_ATKBD y -> m
 KS8842 n -> m
 KS8851_MLL n -> m
 KSM n -> y
 KSZ884X_PCI n -> m
 KVM n -> m
 L2TP n -> m
 LATENCYTOP n -> y
 LDM_PARTITION n -> y
 LEDS_TRIGGER_CPU n -> y
 LEGACY_PTYS n -> y
 LIBCRC32C n -> y
 LLC2 n -> m
 LPC_SCH n -> y
 LSI_ET1011C_PHY n -> m
 LWTUNNEL n -> y
 LXT_PHY n -> m
 LZ4_DECOMPRESS y -> m
 MACB n -> m
 MACVLAN n -> m
 MAGIC_SYSRQ_DEFAULT_ENABLE 0x1 -> 0x01b6
 MARVELL_PHY n -> m
 MDIO_BCM_UNIMAC n -> m
 MDIO_BITBANG n -> m
 MD_FAULTY n -> m
 MD_LINEAR n -> m
 MD_MULTIPATH n -> m
 MD_RAID0 n -> m
 MD_RAID1 n -> m
 MD_RAID10 n -> m
 MD_RAID456 n -> m
 MEDIA_SUPPORT n -> m
 MEMORY n -> y
 MEMORY_FAILURE n -> y
 MEMORY_HOTPLUG n -> y
 MEMTEST n -> y
 MFD_CROS_EC n -> m
 MFD_KEMPLD n -> m
 MFD_LP3943 n -> m
 MFD_SI476X_CORE n -> m
 MFD_SYSCON n -> y
 MICREL_PHY n -> m
 MLX4_EN n -> m
 MMC n -> y
 MMIOTRACE n -> y
 MODIFY_LDT_SYSCALL y -> n
 MODULE_FORCE_LOAD n -> y
 MODULE_SRCVERSION_ALL n -> y
 MODVERSIONS n -> y
 MOUSE_PS2 y -> m
 MOUSE_PS2_ELANTECH n -> y
 MOUSE_PS2_SENTELIC n -> y
 MPLS n -> y
 MVMDIO n -> m
 MYRI10GE n -> m
 NATIONAL_PHY n -> m
 NATSEMI n -> m
 NE2K_PCI n -> m
 NETFILTER_ADVANCED n -> y
 NETFILTER_NETLINK_GLUE_CT n -> y
 NETFILTER_XT_MATCH_ADDRTYPE m -> y
 NETFILTER_XT_NAT m -> y
 NETFILTER_XT_TARGET_NETMAP n -> y
 NETFILTER_XT_TARGET_REDIRECT n -> y
 NETLINK_DIAG n -> m
 NETXEN_NIC n -> m
 NET_ACT_BPF n -> m
 NET_ACT_CSUM n -> m
 NET_ACT_GACT n -> m
 NET_ACT_IFE n -> m
 NET_ACT_IPT n -> m
 NET_ACT_MIRRED n -> m
 NET_ACT_NAT n -> m
 NET_ACT_PEDIT n -> m
 NET_ACT_POLICE n -> m
 NET_ACT_SKBEDIT n -> m
 NET_ACT_SKBMOD n -> m
 NET_ACT_TUNNEL_KEY n -> m
 NET_ACT_VLAN n -> m
 NET_CLS_BASIC n -> m
 NET_CLS_BPF n -> m
 NET_CLS_CGROUP n -> y
 NET_CLS_FLOW n -> m
 NET_CLS_FLOWER n -> m
 NET_CLS_FW n -> m
 NET_CLS_MATCHALL n -> m
 NET_CLS_ROUTE4 n -> m
 NET_CLS_U32 n -> m
 NET_EMATCH_CMP n -> m
 NET_EMATCH_META n -> m
 NET_EMATCH_NBYTE n -> m
 NET_EMATCH_TEXT n -> m
 NET_EMATCH_U32 n -> m
 NET_FC n -> y
 NET_FOU n -> y
 NET_FOU_IP_TUNNELS n -> y
 NET_IFE n -> m
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> y
 NET_KEY n -> m
 NET_L3_MASTER_DEV n -> y
 NET_PKTGEN n -> y
 NET_SCH_CHOKE n -> m
 NET_SCH_CODEL n -> m
 NET_SCH_DRR n -> m
 NET_SCH_FQ n -> m
 NET_SCH_FQ_CODEL n -> m
 NET_SCH_GRED n -> m
 NET_SCH_HFSC n -> m
 NET_SCH_HHF n -> m
 NET_SCH_HTB n -> m
 NET_SCH_INGRESS n -> m
 NET_SCH_MQPRIO n -> m
 NET_SCH_MULTIQ n -> m
 NET_SCH_NETEM n -> m
 NET_SCH_PIE n -> m
 NET_SCH_PLUG n -> m
 NET_SCH_PRIO n -> m
 NET_SCH_QFQ n -> m
 NET_SCH_RED n -> m
 NET_SCH_SFB n -> m
 NET_SCH_SFQ n -> m
 NET_SCH_TBF n -> m
 NET_SCH_TEQL n -> m
 NET_VENDOR_AMAZON y -> n
 NET_VENDOR_ARC y -> n
 NET_VENDOR_AURORA y -> n
 NET_VENDOR_CAVIUM y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_I825XX y -> n
 NET_VENDOR_NETRONOME y -> n
 NET_VENDOR_OKI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_RENESAS y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_STMICRO y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NFSD n -> y
 NFS_SWAP n -> y
 NFS_USE_LEGACY_DNS n -> y
 NFS_V4_1 n -> y
 NFT_DUP_IPV4 n -> m
 NFT_DUP_IPV6 n -> m
 NFT_DUP_NETDEV n -> m
 NFT_FIB_IPV4 n -> m
 NFT_FIB_IPV6 n -> m
 NFT_FWD_NETDEV n -> m
 NFT_NUMGEN n -> m
 NFT_OBJREF n -> m
 NFT_QUOTA n -> m
 NFT_REDIR_IPV4 n -> m
 NFT_SOCKET n -> m
 NFT_TPROXY n -> m
 NFT_TUNNEL n -> m
 NF_CONNTRACK_LABELS n -> y
 NF_CONNTRACK_NETBIOS_NS n -> m
 NF_DUP_IPV4 n -> m
 NF_DUP_IPV6 n -> m
 NF_DUP_NETDEV n -> m
 NF_FLOW_TABLE n -> m
 NF_LOG_NETDEV n -> m
 NF_NAT_IPV4 m -> y
 NF_SOCKET_IPV4 n -> m
 NF_SOCKET_IPV6 n -> m
 NF_TABLES_ARP n -> y
 NF_TABLES_SET n -> m
 NF_TPROXY_IPV4 n -> m
 NF_TPROXY_IPV6 n -> m
 NIU n -> m
 NL80211_TESTMODE n -> y
 NLMON n -> m
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NODES_SHIFT 6 -> 2
 NR_CPUS 64 -> 512
 NS83820 n -> m
 NTB n -> m
 NTFS_FS n -> m
 NUMA_BALANCING n -> y
 NUMA_EMU n -> y
 OPROFILE n -> m
 PACKET_DIAG n -> m
 PAGE_EXTENSION n -> y
 PAGE_OWNER n -> y
 PAGE_POISONING n -> y
 PANIC_TIMEOUT 0 -> 10
 PARPORT n -> y
 PCI_IOV n -> y
 PCI_STUB n -> y
 PCNET32 n -> m
 PERSISTENT_KEYRINGS n -> y
 PHYSICAL_ALIGN 0x200000 -> 0x1000000
 PHYSICAL_START 0x1000000 -> 0x200000
 PID_NS y -> n
 PINCTRL n -> y
 PM_ADVANCED_DEBUG n -> y
 PM_DEVFREQ n -> y
 PM_TEST_SUSPEND n -> y
 PNP_DEBUG_MESSAGES y -> n
 POWERCAP n -> y
 PPP n -> m
 PPS_CLIENT_KTIMER n -> m
 PPS_CLIENT_LDISC n -> m
 PROC_CHILDREN n -> y
 PSTORE n -> y
 PVPANIC n -> m
 PWM n -> y
 QLA3XXX n -> m
 QLCNIC n -> m
 QLGE n -> m
 QSEMI_PHY n -> m
 R6040 n -> m
 RAID_ATTRS n -> m
 RANDOM32_SELFTEST n -> y
 RANDOMIZE_BASE y -> n
 RANDOM_TRUST_CPU y -> n
 RCU_CPU_STALL_TIMEOUT 21 -> 60
 RCU_TRACE y -> n
 RD_BZIP2 y -> n
 RD_LZ4 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 RESET_CONTROLLER n -> y
 RFKILL_INPUT y -> n
 RTC_DRV_HID_SENSOR_TIME n -> m
 RTC_DRV_PCF2127 n -> m
 RTC_DRV_S35390A n -> m
 RTC_INTF_DEV_UIE_EMUL n -> y
 RTC_SYSTOHC y -> n
 RTL8821AE n -> m
 RT_GROUP_SCHED n -> y
 S2IO n -> m
 SATA_AHCI_PLATFORM n -> m
 SATA_PMP y -> n
 SATA_ZPODD n -> y
 SC92031 n -> m
 SCHED_AUTOGROUP n -> y
 SCHED_DEBUG n -> y
 SCHED_STACK_END_CHECK n -> y
 SCSI_DH n -> y
 SCSI_FC_ATTRS n -> m
 SCSI_ISCSI_ATTRS n -> m
 SCSI_LOGGING n -> y
 SCSI_LOWLEVEL n -> y
 SCSI_MQ_DEFAULT y -> n
 SCSI_PROC_FS y -> n
 SCSI_SAS_ATTRS n -> y
 SCSI_SAS_LIBSAS n -> y
 SCSI_SCAN_ASYNC n -> y
 SCSI_SRP_ATTRS n -> m
 SECURITYFS n -> y
 SECURITY_APPARMOR n -> y
 SECURITY_DMESG_RESTRICT n -> y
 SECURITY_NETWORK_XFRM n -> y
 SECURITY_PATH n -> y
 SECURITY_TOMOYO n -> y
 SECURITY_YAMA n -> y
 SENSORS_ABITUGURU n -> m
 SENSORS_ABITUGURU3 n -> m
 SENSORS_ACPI_POWER n -> y
 SENSORS_AD7414 n -> m
 SENSORS_AD7418 n -> m
 SENSORS_ADM1021 n -> m
 SENSORS_ADM1025 n -> m
 SENSORS_ADM1026 n -> m
 SENSORS_ADM1029 n -> m
 SENSORS_ADM1031 n -> m
 SENSORS_ADM9240 n -> m
 SENSORS_ADS7828 n -> m
 SENSORS_ADT7411 n -> m
 SENSORS_ADT7462 n -> m
 SENSORS_ADT7470 n -> m
 SENSORS_ADT7475 n -> m
 SENSORS_AMC6821 n -> m
 SENSORS_ASB100 n -> m
 SENSORS_ASC7621 n -> m
 SENSORS_ATK0110 n -> m
 SENSORS_ATXP1 n -> m
 SENSORS_CORETEMP n -> y
 SENSORS_DME1737 n -> m
 SENSORS_DS1621 n -> m
 SENSORS_EMC1403 n -> m
 SENSORS_F71805F n -> m
 SENSORS_F71882FG n -> m
 SENSORS_F75375S n -> m
 SENSORS_FSCHMD n -> m
 SENSORS_G760A n -> m
 SENSORS_G762 n -> m
 SENSORS_GL518SM n -> m
 SENSORS_GL520SM n -> m
 SENSORS_HDAPS n -> m
 SENSORS_I5K_AMB n -> m
 SENSORS_INA209 n -> m
 SENSORS_IT87 n -> m
 SENSORS_K10TEMP n -> m
 SENSORS_K8TEMP n -> m
 SENSORS_LIS3_I2C n -> m
 SENSORS_LM63 n -> m
 SENSORS_LM73 n -> m
 SENSORS_LM75 n -> m
 SENSORS_LM77 n -> m
 SENSORS_LM78 n -> m
 SENSORS_LM80 n -> m
 SENSORS_LM83 n -> m
 SENSORS_LM85 n -> m
 SENSORS_LM87 n -> m
 SENSORS_LM90 n -> m
 SENSORS_LM92 n -> m
 SENSORS_LM93 n -> m
 SENSORS_LM95234 n -> m
 SENSORS_LM95241 n -> m
 SENSORS_LTC4215 n -> m
 SENSORS_LTC4245 n -> m
 SENSORS_MAX1619 n -> m
 SENSORS_MAX6650 n -> m
 SENSORS_MAX6697 n -> m
 SENSORS_NCT6775 n -> m
 SENSORS_PC87360 n -> m
 SENSORS_PC87427 n -> m
 SENSORS_PCF8591 n -> m
 SENSORS_SIS5595 n -> m
 SENSORS_SMSC47B397 n -> m
 SENSORS_SMSC47M1 n -> m
 SENSORS_SMSC47M192 n -> m
 SENSORS_THMC50 n -> m
 SENSORS_TMP102 n -> m
 SENSORS_TMP401 n -> m
 SENSORS_TMP421 n -> m
 SENSORS_VIA686A n -> m
 SENSORS_VIA_CPUTEMP n -> m
 SENSORS_VT1211 n -> m
 SENSORS_VT8231 n -> m
 SENSORS_W83627EHF n -> m
 SENSORS_W83627HF n -> m
 SENSORS_W83781D n -> m
 SENSORS_W83791D n -> m
 SENSORS_W83792D n -> m
 SENSORS_W83793 n -> m
 SENSORS_W83L785TS n -> m
 SENSORS_W83L786NG n -> m
 SERIAL_8250_DEPRECATED_OPTIONS y -> n
 SERIAL_8250_DW n -> y
 SERIAL_8250_FINTEK n -> y
 SERIAL_8250_RUNTIME_UARTS 4 -> 6
 SERIAL_FSL_LPUART n -> m
 SERIAL_RP2 n -> m
 SERIO y -> m
 SERIO_I8042 y -> m
 SERIO_LIBPS2 y -> m
 SERIO_PCIPS2 n -> m
 SERIO_RAW n -> m
 SERIO_SERPORT y -> m
 SFC n -> m
 SFI n -> y
 SGETMASK_SYSCALL y -> n
 SIS190 n -> m
 SIS900 n -> m
 SKGE n -> m
 SLAB n -> y
 SLUB y -> n
 SMSC911X n -> m
 SMSC9420 n -> m
 SMSC_PHY n -> m
 SND_ALOOP n -> m
 SND_DUMMY n -> m
 SND_DYNAMIC_MINORS n -> y
 SND_HDA_CODEC_HDMI n -> m
 SND_HDA_INPUT_BEEP n -> y
 SND_HDA_PATCH_LOADER n -> y
 SND_HDA_PREALLOC_SIZE 64 -> 2048
 SND_HDA_RECONFIG n -> y
 SND_OSSEMUL n -> y
 SND_USB_AUDIO n -> m
 SOFTLOCKUP_DETECTOR n -> y
 SOFT_WATCHDOG n -> m
 SPI n -> y
 SRAM n -> y
 SSB n -> m
 STACK_TRACER n -> y
 STAGING n -> y
 STANDALONE y -> n
 STE10XP n -> m
 STRICT_DEVMEM y -> n
 STRIP_ASM_SYMS n -> y
 SUNDANCE n -> m
 SUNGEM n -> m
 SW_SYNC n -> y
 SXGBE_ETH n -> m
 SYSFS_SYSCALL y -> n
 TCG_TPM n -> y
 TEHUTI n -> m
 TEST_STRING_HELPERS n -> m
 TEST_USER_COPY n -> m
 THERMAL_GOV_BANG_BANG n -> y
 THERMAL_GOV_FAIR_SHARE n -> y
 TIFM_CORE n -> m
 TI_CPSW_ALE n -> m
 TLAN n -> m
 TRACER_SNAPSHOT n -> y
 TRANSPARENT_HUGEPAGE n -> y
 TULIP n -> m
 TUN n -> y
 TYPHOON n -> m
 UDF_FS n -> m
 UID16 y -> n
 UIO n -> m
 ULI526X n -> m
 ULTRIX_PARTITION n -> y
 UNIX_DIAG n -> m
 USB_ACM n -> m
 USB_DEFAULT_PERSIST y -> n
 USB_DWC3 n -> m
 USB_DYNAMIC_MINORS n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_EHSET_TEST_FIXTURE n -> m
 USB_FOTG210_HCD n -> m
 USB_GADGET n -> m
 USB_HSIC_USB3503 n -> m
 USB_LED_TRIG n -> y
 USB_MUSB_HDRC n -> m
 USB_OHCI_HCD_PCI y -> m
 USB_OTG n -> y
 USB_OTG_WHITELIST n -> y
 USB_RTL8152 n -> m
 USB_SERIAL n -> y
 USB_UAS n -> m
 USB_USBNET n -> m
 USB_WDM n -> m
 USB_XHCI_HCD n -> y
 USELIB y -> n
 USERFAULTFD n -> y
 VETH n -> m
 VFIO n -> m
 VGA_SWITCHEROO n -> y
 VIA_RHINE n -> m
 VIA_VELOCITY n -> m
 VIRT_DRIVERS n -> y
 VITESSE_PHY n -> m
 VLAN_8021Q n -> m
 VMWARE_VMCI n -> m
 VORTEX n -> m
 VSOCKETS n -> m
 VXGE n -> m
 VXLAN n -> m
 WAN n -> y
 WDAT_WDT n -> m
 WINBOND_840 n -> m
 WIZNET_W5100 n -> m
 WIZNET_W5300 n -> m
 WLAN_VENDOR_ADMTEK y -> n
 WLAN_VENDOR_ATMEL y -> n
 WLAN_VENDOR_BROADCOM y -> n
 WLAN_VENDOR_CISCO y -> n
 WLAN_VENDOR_INTERSIL y -> n
 WLAN_VENDOR_MARVELL y -> n
 WLAN_VENDOR_MEDIATEK y -> n
 WLAN_VENDOR_QUANTENNA y -> n
 WLAN_VENDOR_RALINK y -> n
 WLAN_VENDOR_RSI y -> n
 WLAN_VENDOR_ST y -> n
 WLAN_VENDOR_TI y -> n
 WLAN_VENDOR_ZYDAS y -> n
 X86_AMD_PLATFORM_DEVICE n -> y
 X86_EXTENDED_PLATFORM y -> n
 X86_INTEL_LPSS n -> y
 X86_INTEL_MPX n -> y
 X86_MCE_AMD y -> n
 X86_MCE_INJECT n -> m
 X86_PCC_CPUFREQ n -> y
 X86_PKG_TEMP_THERMAL m -> y
 X86_SMAP y -> n
 X86_VERBOSE_BOOTUP y -> n
 X86_X32 n -> y
 XFRM_MIGRATE n -> y
 XFRM_STATISTICS n -> y
 XFRM_SUB_POLICY n -> y
 XFS_FS n -> m
 XZ_DEC y -> n
 YELLOWFIN n -> m
 ZBUD n -> y
 ZPOOL n -> y
+A11Y_BRAILLE_CONSOLE y
+ABP060MG n
+ACENIC_OMIT_TIGON_I n
+ACORN_PARTITION_ADFS n
+ACORN_PARTITION_CUMANA n
+ACORN_PARTITION_EESOX n
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_POWERTEC n
+ACORN_PARTITION_RISCIX y
+ACPI_ALS n
+ACPI_APEI_EINJ m
+ACPI_APEI_ERST_DEBUG n
+ACPI_APEI_GHES y
+ACPI_APEI_MEMORY_FAILURE y
+ACPI_APEI_PCIEAER y
+ACPI_CUSTOM_DSDT_FILE ""
+ACPI_HOTPLUG_MEMORY y
+ACPI_IPMI n
+ACPI_REDUCED_HARDWARE_ONLY n
+ACPI_WATCHDOG y
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD5064 m
+AD5272 n
+AD5360 m
+AD5380 m
+AD5421 m
+AD5446 m
+AD5449 m
+AD5504 m
+AD5592R n
+AD5593R n
+AD5624R_SPI m
+AD5686_SPI n
+AD5696_I2C n
+AD5755 m
+AD5758 n
+AD5761 n
+AD5764 m
+AD5791 m
+AD5933 n
+AD7150 n
+AD7152 n
+AD7192 n
+AD7266 m
+AD7280 n
+AD7291 n
+AD7298 m
+AD7303 m
+AD7476 m
+AD7606 n
+AD7746 n
+AD7766 n
+AD7780 n
+AD7791 m
+AD7793 m
+AD7816 n
+AD7887 m
+AD7923 m
+AD799X n
+AD8366 m
+AD8801 n
+AD9523 m
+AD9832 n
+AD9834 n
+ADE7854 n
+ADF4350 m
+ADIS16080 m
+ADIS16130 m
+ADIS16136 m
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 m
+ADIS16400 m
+ADIS16480 m
+ADJD_S311 m
+ADT7316 n
+ADXL345_I2C n
+ADXL345_SPI n
+ADXRS450 m
+AD_SIGMA_DELTA m
+AFE4403 n
+AFE4404 n
+AIC79XX_CMDS_PER_DEVICE 32
+AIC79XX_DEBUG_ENABLE y
+AIC79XX_DEBUG_MASK 0
+AIC79XX_REG_PRETTY_PRINT y
+AIC79XX_RESET_DELAY_MS 5000
+AIC7XXX_CMDS_PER_DEVICE 8
+AIC7XXX_DEBUG_ENABLE y
+AIC7XXX_DEBUG_MASK 0
+AIC7XXX_REG_PRETTY_PRINT y
+AIC7XXX_RESET_DELAY_MS 15000
+AIC94XX_DEBUG n
+AK09911 n
+AK8975 n
+AL3320A n
+AM2315 n
+APDS9300 m
+APDS9960 n
+ARCH_ENABLE_MEMORY_HOTREMOVE y
+ARCH_ENABLE_THP_MIGRATION y
+ARCH_HAS_GIGANTIC_PAGE y
+ARCH_HAS_KEXEC_PURGATORY y
+ARCH_MEMORY_PROBE n
+AS3935 n
+ASYNC_CORE m
+ASYNC_MEMCPY m
+ASYNC_PQ m
+ASYNC_RAID6_RECOV m
+ASYNC_RAID6_TEST m
+ASYNC_XOR m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH_COMMON m
+ATLAS_PH_SENSOR n
+ATP m
+B44_PCI y
+B44_PCICORE_AUTOSELECT y
+B44_PCI_AUTOSELECT y
+BACKLIGHT_GPIO n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LP855X n
+BACKLIGHT_PWM n
+BCACHE_CLOSURES_DEBUG n
+BCACHE_DEBUG n
+BCM_NET_PHYLIB m
+BE2ISCSI m
+BE2NET_BE2 y
+BE2NET_BE3 y
+BE2NET_HWMON y
+BE2NET_LANCER y
+BE2NET_SKYHAWK y
+BH1750 n
+BH1780 n
+BLK_CGROUP_IOLATENCY n
+BLK_DEV_3W_XXXX_RAID m
+BLK_DEV_RAM_COUNT 4
+BLK_DEV_RAM_SIZE 262144
+BLK_DEV_THROTTLING y
+BLK_DEV_THROTTLING_LOW n
+BMA180 m
+BMA220 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BME680 n
+BMG160 n
+BMI160_I2C n
+BMI160_SPI n
+BMP280 n
+BNX2X_SRIOV y
+BOOTPARAM_HARDLOCKUP_PANIC y
+BOOTPARAM_HARDLOCKUP_PANIC_VALUE 1
+BOOTPARAM_SOFTLOCKUP_PANIC y
+BOOTPARAM_SOFTLOCKUP_PANIC_VALUE 1
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BPF_KPROBE_OVERRIDE n
+BPF_STREAM_PARSER n
+BPF_UNPRIV_DEFAULT_OFF n
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_NETFILTER m
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING n
+BTREE y
+BTRFS_ASSERT n
+BTRFS_DEBUG n
+BTRFS_FS_CHECK_INTEGRITY n
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS n
+BT_ATH3K n
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X n
+BT_HCIBFUSB n
+BT_HCIBLUECARD n
+BT_HCIBPA10X n
+BT_HCIBT3C n
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM n
+BT_HCIBTUSB_RTL y
+BT_HCIDTL1 n
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 y
+BT_HCIUART_INTEL y
+BT_HCIUART_MRVL n
+BT_HCIVHCI n
+BT_HIDP m
+BT_HS y
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_MRVL n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+BUILD_BIN2C y
+CACHEFILES n
+CAN_8DEV_USB n
+CAN_BCM m
+CAN_CALC_BITTIMING y
+CAN_CC770 n
+CAN_C_CAN n
+CAN_DEBUG_DEVICES n
+CAN_DEV m
+CAN_EMS_USB n
+CAN_ESD_USB2 n
+CAN_GS_USB n
+CAN_GW m
+CAN_HI311X n
+CAN_IFI_CANFD n
+CAN_KVASER_USB n
+CAN_MCBA_USB n
+CAN_MCP251X n
+CAN_M_CAN n
+CAN_PEAK_PCIEFD n
+CAN_PEAK_USB n
+CAN_RAW m
+CAN_SJA1000 n
+CAN_SLCAN m
+CAN_SOFTING n
+CAN_UCAN n
+CAN_VCAN m
+CAN_VXCAN n
+CB710_DEBUG n
+CB710_DEBUG_ASSUMPTIONS y
+CCS811 n
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211_CERTIFICATION_ONUS n
+CFG80211_WEXT_EXPORT y
+CFQ_GROUP_IOSCHED y
+CGROUP_BPF y
+CGROUP_WRITEBACK y
+CHARGER_BQ24190 n
+CHARGER_BQ24257 n
+CHARGER_BQ24735 n
+CHARGER_BQ25890 n
+CHARGER_CROS_USBPD n
+CHARGER_GPIO n
+CHARGER_ISP1704 m
+CHARGER_LTC3651 n
+CHARGER_RT9455 n
+CHELSIO_LIB m
+CHELSIO_T1_1G y
+CHELSIO_T4_DCB n
+CHROMEOS_LAPTOP n
+CHROMEOS_PSTORE n
+CHROMEOS_TBMC n
+CIFS_ACL n
+CIFS_ALLOW_INSECURE_LEGACY y
+CIFS_DEBUG n
+CIFS_DFS_UPCALL n
+CIFS_FSCACHE n
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_UPCALL n
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CLOCK_THERMAL n
+CLS_U32_MARK y
+CLS_U32_PERF y
+CM32181 m
+CM3232 n
+CM3323 n
+CM36651 m
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 16
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+COMEDI n
+COMMON_CLK_PWM n
+COMPAT_NETLINK_MESSAGES y
+CROS_EC_I2C n
+CROS_EC_LPC n
+CROS_EC_PROTO y
+CROS_EC_SPI n
+CROS_KBD_LED_BACKLIGHT n
+CRYPTO_BLOWFISH_COMMON m
+CRYPTO_CRCT10DIF_PCLMUL y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_DEV_CHELSIO n
+CRYPTO_GLUE_HELPER_X86 y
+CRYPTO_KPP m
+CRYPTO_SIMD y
+CRYPTO_USER_API m
+CYPRESS_FIRMWARE n
+DA280 n
+DA311 n
+DCA y
+DE2104X_DSL 0
+DEBUG_BLK_CGROUP n
+DEBUG_GPIO n
+DEBUG_INFO_DWARF4 n
+DEBUG_INFO_REDUCED n
+DEBUG_INFO_SPLIT n
+DEBUG_PINCTRL n
+DEBUG_RSEQ n
+DEBUG_SLAB n
+DEFAULT_SECURITY_APPARMOR n
+DEFAULT_SECURITY_TOMOYO n
+DEVFREQ_GOV_PASSIVE n
+DEVFREQ_GOV_PERFORMANCE n
+DEVFREQ_GOV_POWERSAVE n
+DEVFREQ_GOV_SIMPLE_ONDEMAND m
+DEVFREQ_GOV_USERSPACE n
+DEVFREQ_THERMAL n
+DEV_COREDUMP y
+DEV_DAX n
+DGNC n
+DHT11 n
+DLCI n
+DLM n
+DMARD09 n
+DMARD10 n
+DMA_CMA y
+DMA_ENGINE_RAID y
+DM_BIO_PRISON y
+DM_CACHE_SMQ m
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_PERSISTENT_DATA y
+DPM_WATCHDOG n
+DRM_FBDEV_LEAK_PHYS_SMEM n
+DRM_I915_DEBUG n
+DRM_I915_DEBUG_GUC n
+DRM_I915_DEBUG_VBLANK_EVADE n
+DRM_I915_LOW_LEVEL_TRACEPOINTS n
+DRM_I915_SELFTEST n
+DRM_I915_SW_FENCE_CHECK_DAG n
+DRM_I915_SW_FENCE_DEBUG_OBJECTS n
+DRM_I915_WERROR n
+DRM_VBOXVIDEO n
+DS1803 n
+DS4424 n
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_REGS y
+EDAC_GHES n
+EDD_OFF y
+EEPROM_93XX46 n
+EEPROM_AT25 m
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+ENC28J60 m
+ENC28J60_WRITEVERIFY n
+ENCX24J600 n
+EROFS_FS n
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_ADC_JACK n
+EXTCON_GPIO n
+EXTCON_INTEL_INT3496 n
+EXTCON_MAX3355 n
+EXTCON_RT8973A n
+EXTCON_SM5502 n
+EXTCON_USBC_CROS_EC n
+EXTCON_USB_GPIO n
+EZX_PCAP n
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_BIG_ENDIAN n
+FB_BOOT_VESA_SUPPORT y
+FB_BOTH_ENDIAN y
+FB_CARILLO_RANCH m
+FB_LITTLE_ENDIAN n
+FB_SM750 n
+FB_TFT n
+FB_VIA n
+FB_XGI n
+FCOE m
+FCOE_FNIC m
+FMC_CHARDEV m
+FMC_FAKEDEV m
+FMC_TRIVIAL m
+FMC_WRITE_EEPROM m
+FRAME_VECTOR y
+FSCACHE_DEBUG n
+FSCACHE_HISTOGRAM n
+FSCACHE_OBJECT_LIST n
+FSCACHE_STATS n
+FTRACE_MCOUNT_RECORD y
+FUNCTION_GRAPH_TRACER y
+FUNCTION_PROFILER n
+FUSION_CTL m
+FUSION_FC n
+FUSION_LOGGING n
+FUSION_MAX_SGE 128
+FUSION_SAS m
+FUSION_SPI n
+GACT_PROB y
+GARP m
+GDB_SCRIPTS n
+GENERIC_ADC_BATTERY m
+GENERIC_ADC_THERMAL n
+GENERIC_PINCONF y
+GENWQE_PLATFORM_ERROR_RECOVERY 0
+GP2AP020A00F m
+GPIOLIB_FASTPATH_LIMIT 512
+GPIOLIB_IRQCHIP y
+GPIO_ACPI y
+GPIO_ADP5588 n
+GPIO_AMD8111 n
+GPIO_AMDPT n
+GPIO_BT8XX n
+GPIO_DWAPB n
+GPIO_EXAR n
+GPIO_F7188X n
+GPIO_GENERIC_PLATFORM n
+GPIO_ICH y
+GPIO_IT87 n
+GPIO_KEMPLD n
+GPIO_LP3943 n
+GPIO_LYNXPOINT y
+GPIO_MAX3191X n
+GPIO_MAX7300 n
+GPIO_MAX7301 n
+GPIO_MAX732X n
+GPIO_MB86S7X n
+GPIO_MC33880 n
+GPIO_ML_IOH n
+GPIO_MOCKUP n
+GPIO_PCA953X y
+GPIO_PCA953X_IRQ y
+GPIO_PCF857X n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_PISOSR n
+GPIO_RDC321X n
+GPIO_SCH y
+GPIO_SCH311X n
+GPIO_SYSFS y
+GPIO_TPIC2810 n
+GPIO_VX855 n
+GPIO_WINBOND n
+GPIO_WS16C48 n
+GPIO_XRA1403 n
+GREYBUS n
+GS_FPGABOOT n
+HARDLOCKUP_DETECTOR_PERF y
+HAVE_BOOTMEM_INFO_NODE y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_BYPASS y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HAVE_RCU_TABLE_FREE y
+HAVE_RCU_TABLE_INVALIDATE y
+HDC100X n
+HDLC n
+HI8435 n
+HID_CP2112 n
+HID_SENSOR_ACCEL_3D m
+HID_SENSOR_ALS m
+HID_SENSOR_CUSTOM_SENSOR n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D m
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON m
+HID_SENSOR_IIO_TRIGGER m
+HID_SENSOR_INCLINOMETER_3D m
+HID_SENSOR_MAGNETOMETER_3D m
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HOTPLUG_PCI_ACPI_IBM n
+HOTPLUG_PCI_CPCI_GENERIC n
+HOTPLUG_PCI_CPCI_ZT5550 n
+HP03 n
+HP206C n
+HTC_I2CPLD n
+HTS221 n
+HTU21 n
+HWMON_VID m
+HWPOISON_INJECT n
+HW_RANDOM_TPM y
+HX711 n
+HYPERV n
+HYSDN n
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_AMD756_S4882 m
+I2C_CBUS_GPIO n
+I2C_CROS_EC_TUNNEL n
+I2C_DESIGNWARE_BAYTRAIL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_SLAVE n
+I2C_GPIO n
+I2C_KEMPLD m
+I2C_MUX_GPIO n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x n
+I2C_MUX_REG n
+I2C_NFORCE2_S4985 m
+I2C_PARPORT n
+I2C_SLAVE_EEPROM m
+I40E_DCB n
+IAQCORE n
+IAVF m
+IDLE_INJECT n
+IGB_DCA y
+IGB_HWMON y
+IIO_ADIS_LIB m
+IIO_ADIS_LIB_BUFFER y
+IIO_BUFFER y
+IIO_BUFFER_CB m
+IIO_BUFFER_HW_CONSUMER n
+IIO_CONFIGFS n
+IIO_CONSUMERS_PER_TRIGGER 2
+IIO_CROS_EC_ACCEL_LEGACY n
+IIO_CROS_EC_SENSORS_CORE n
+IIO_INTERRUPT_TRIGGER m
+IIO_KFIFO_BUF m
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS m
+IIO_ST_ACCEL_I2C_3AXIS m
+IIO_ST_ACCEL_SPI_3AXIS m
+IIO_ST_GYRO_3AXIS m
+IIO_ST_GYRO_I2C_3AXIS m
+IIO_ST_GYRO_SPI_3AXIS m
+IIO_ST_LSM6DSX n
+IIO_ST_MAGN_3AXIS m
+IIO_ST_MAGN_I2C_3AXIS m
+IIO_ST_MAGN_SPI_3AXIS m
+IIO_ST_PRESS m
+IIO_ST_PRESS_I2C m
+IIO_ST_PRESS_SPI m
+IIO_ST_SENSORS_CORE m
+IIO_ST_SENSORS_I2C m
+IIO_ST_SENSORS_SPI m
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_SYSFS_TRIGGER m
+IIO_TRIGGER y
+IIO_TRIGGERED_BUFFER m
+IKCONFIG_PROC y
+IMA_APPRAISE y
+IMA_APPRAISE_BOOTPARAM y
+IMA_DEFAULT_HASH "sha256"
+IMA_DEFAULT_HASH_SHA1 n
+IMA_DEFAULT_HASH_SHA256 y
+IMA_DEFAULT_TEMPLATE "ima-ng"
+IMA_LSM_RULES y
+IMA_MEASURE_PCR_IDX 10
+IMA_NG_TEMPLATE y
+IMA_READ_POLICY n
+IMA_SIG_TEMPLATE n
+IMA_WRITE_POLICY n
+INA2XX_ADC n
+INET6_TUNNEL y
+INET6_XFRM_TUNNEL m
+INET_DIAG_DESTROY n
+INET_ESP_OFFLOAD n
+INET_RAW_DIAG m
+INET_TCP_DIAG y
+INET_UDP_DIAG m
+INET_XFRM_TUNNEL m
+INPUT_DRV260X_HAPTICS n
+INPUT_GP2A n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_SOC_BUTTON_ARRAY n
+INTEL_INT0002_VGPIO n
+INTEL_MEI_WDT n
+INTEL_RAPL y
+INTEL_SOC_DTS_IOSF_CORE m
+INTEL_SOC_PMIC n
+INTEL_SOC_PMIC_CHTDC_TI n
+INTEL_SOC_PMIC_CHTWC n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMU_DEBUG n
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_SYNPROXY m
+IPMI_DEVICE_INTERFACE m
+IPMI_DMI_DECODE y
+IPMI_PANIC_EVENT n
+IPMI_POWEROFF m
+IPMI_SI m
+IPMI_SSIF n
+IPMI_WATCHDOG m
+IPV6_FOU y
+IPV6_FOU_TUNNEL y
+IPV6_GRE m
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_PIMSM_V2 y
+IPV6_ROUTE_INFO y
+IPV6_SEG6_BPF y
+IPV6_SUBTREES y
+IPVTAP n
+IPW2200_DEBUG n
+IPW2200_MONITOR n
+IPW2200_QOS n
+IP_NF_ARPFILTER m
+IP_NF_ARPTABLES m
+IP_NF_ARP_MANGLE m
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_SECURITY m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_NETMAP y
+IP_NF_TARGET_REDIRECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL m
+IP_ROUTE_CLASSID y
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH m
+IP_VS_MH_TAB_INDEX 12
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_WLC m
+IP_VS_WRR m
+IRQ_BYPASS_MANAGER m
+ISA_BUS n
+ISCSI_BOOT_SYSFS m
+ISCSI_IBFT n
+ISCSI_TCP m
+ISDN_CAPI n
+ISDN_DRV_GIGASET n
+ISDN_I4L n
+ISL29125 n
+ISL29501 n
+ITG3200 m
+IXGBE_DCA y
+IXGBE_DCB n
+IXGBE_HWMON n
+JAILHOUSE_GUEST n
+JOYSTICK_DB9 n
+JOYSTICK_GAMECON n
+JOYSTICK_PSXPAD_SPI n
+JOYSTICK_TURBOGRAFX n
+JOYSTICK_WALKERA0701 n
+JSA1212 n
+KEMPLD_WDT m
+KEXEC_VERIFY_SIG y
+KEYBOARD_ADC n
+KEYBOARD_CROS_EC m
+KEYBOARD_GPIO m
+KEYBOARD_GPIO_POLLED n
+KEYBOARD_MATRIX n
+KMX61 n
+KPROBES_ON_FTRACE y
+KPROBE_EVENTS_ON_NOTRACE n
+KS7010 n
+KS8851 m
+KVM_AMD n
+KVM_ASYNC_PF y
+KVM_COMPAT y
+KVM_DEBUG_FS n
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_GUEST y
+KVM_INTEL m
+KVM_MMIO y
+KVM_MMU_AUDIT n
+KVM_VFIO y
+KXCJK1013 n
+KXSD9 m
+KXSD9_I2C m
+KXSD9_SPI m
+L2TP_DEBUGFS n
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LAN743X n
+LATTICE_ECP3_CONFIG m
+LDM_DEBUG n
+LEDS_DAC124S085 n
+LEDS_GPIO n
+LEDS_LP3952 n
+LEDS_LT3593 n
+LEDS_PWM n
+LEDS_TRIGGER_GPIO n
+LEGACY_PTY_COUNT 8
+LIB80211 m
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBFC m
+LIBFCOE m
+LIBIPW m
+LIBIPW_DEBUG n
+LIDAR_LITE_V2 n
+LIVEPATCH y
+LLC y
+LMP91000 n
+LOCKUP_DETECTOR y
+LP_CONSOLE n
+LTC2471 n
+LTC2485 n
+LTC2497 n
+LTC2632 n
+LTE_GDM724X n
+LTR501 n
+LV0104CS n
+LWTUNNEL_BPF y
+LZ4HC_COMPRESS m
+LZ4_COMPRESS m
+M62332 n
+MAC80211_RC_MINSTREL_VHT y
+MACB_PCI n
+MACB_USE_HWSTAMP y
+MACVTAP m
+MAG3110 m
+MANAGER_SBS n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX1363 m
+MAX30100 n
+MAX30102 n
+MAX44000 n
+MAX517 m
+MAX5481 n
+MAX5487 n
+MAX9611 n
+MAXIM_THERMOCOUPLE n
+MC3230 n
+MCP320X m
+MCP3422 m
+MCP4018 n
+MCP4131 n
+MCP4531 n
+MCP4725 m
+MCP4922 n
+MDIO m
+MDIO_GPIO n
+MEDIA_ANALOG_TV_SUPPORT n
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CEC_SUPPORT n
+MEDIA_CONTROLLER n
+MEDIA_DIGITAL_TV_SUPPORT n
+MEDIA_PCI_SUPPORT n
+MEDIA_RADIO_SUPPORT n
+MEDIA_SDR_SUPPORT n
+MEDIA_SUBDRV_AUTOSELECT y
+MEDIA_USB_SUPPORT y
+MEGARAID_LEGACY m
+MEGARAID_MAILBOX m
+MEGARAID_MM m
+MEGARAID_NEWGEN y
+MEGARAID_SAS m
+MEMORY_HOTPLUG_DEFAULT_ONLINE n
+MEMORY_HOTPLUG_SPARSE y
+MEMORY_HOTREMOVE y
+MEMORY_ISOLATION y
+MEM_SOFT_DIRTY y
+MEN_A21_WDT n
+MFD_AAT2870_CORE n
+MFD_ARIZONA_SPI n
+MFD_CROS_EC_CHARDEV n
+MFD_DA9052_SPI n
+MFD_MC13XXX_SPI n
+MFD_TPS65910 n
+MFD_TPS65912_SPI n
+MFD_TPS68470 n
+MFD_WM831X_SPI n
+MICREL_KS8995MA n
+MISDN n
+MLX4_CORE m
+MLX4_CORE_GEN2 y
+MLX4_DEBUG y
+MLX4_EN_DCB y
+MLX90614 n
+MLX90632 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_BLOCK y
+MMC_BLOCK_MINORS 8
+MMC_CB710 n
+MMC_CQHCI y
+MMC_DEBUG n
+MMC_MTK n
+MMC_RICOH_MMC n
+MMC_SDHCI y
+MMC_SDHCI_ACPI y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_PCI y
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDRICOH_CS n
+MMC_SPI n
+MMC_TEST n
+MMC_TIFM_SD n
+MMC_TOSHIBA_PCI n
+MMC_USDHI6ROL0 n
+MMC_USHC n
+MMC_VIA_SDMMC n
+MMC_VUB300 n
+MMC_WBSD n
+MMIOTRACE_TEST n
+MOST n
+MOUSE_GPIO n
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_VMMOUSE y
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 m
+MPLS_ROUTING n
+MPU3050_I2C n
+MRP m
+MS5611 n
+MS5637 n
+MUSB_PIO_ONLY y
+MXC4005 n
+MXC6255 n
+MYRI10GE_DCA y
+NAU7802 m
+NETFILTER_CONNCOUNT m
+NETFILTER_FAMILY_ARP y
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_NETLINK_ACCT m
+NETFILTER_NETLINK_OSF m
+NETFILTER_NETLINK_QUEUE m
+NETFILTER_SYNPROXY m
+NETFILTER_XT_CONNMARK m
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT m
+NETFILTER_XT_MATCH_CONNMARK m
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN m
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_HL m
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE m
+NETFILTER_XT_MATCH_IPVS y
+NETFILTER_XT_MATCH_L2TP m
+NETFILTER_XT_MATCH_LENGTH m
+NETFILTER_XT_MATCH_LIMIT m
+NETFILTER_XT_MATCH_MAC m
+NETFILTER_XT_MATCH_MARK m
+NETFILTER_XT_MATCH_MULTIPORT m
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE m
+NETFILTER_XT_MATCH_QUOTA m
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP m
+NETFILTER_XT_MATCH_SOCKET m
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING m
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME m
+NETFILTER_XT_MATCH_U32 m
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CLASSIFY m
+NETFILTER_XT_TARGET_CONNMARK m
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_MARK m
+NETFILTER_XT_TARGET_NFQUEUE m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_RATEEST m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NET_ACT_CONNMARK m
+NET_CLS_IND y
+NET_EGRESS y
+NET_EMATCH_CANID n
+NET_EMATCH_IPSET m
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IPVTI m
+NET_KEY_MIGRATE y
+NET_MPLS_GSO y
+NET_UDP_TUNNEL y
+NET_VENDOR_MICROCHIP y
+NET_VRF n
+NFSD_BLOCKLAYOUT n
+NFSD_FAULT_INJECTION n
+NFSD_FLEXFILELAYOUT n
+NFSD_SCSILAYOUT n
+NFSD_V2_ACL y
+NFSD_V3 y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_SECURITY_LABEL n
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_SECURITY_LABEL y
+NFT_BRIDGE_REJECT m
+NFT_CHAIN_NAT_IPV6 m
+NFT_CONNLIMIT m
+NFT_FIB m
+NFT_FIB_INET n
+NFT_FIB_NETDEV n
+NFT_FLOW_OFFLOAD n
+NFT_MASQ_IPV6 m
+NFT_OSF m
+NFT_QUEUE m
+NFT_REDIR_IPV6 m
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_BROADCAST m
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_MARK y
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SNMP m
+NF_CONNTRACK_TFTP m
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_GRE m
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_FLOW_TABLE_INET m
+NF_FLOW_TABLE_IPV4 m
+NF_FLOW_TABLE_IPV6 m
+NF_LOG_BRIDGE m
+NF_NAT_AMANDA m
+NF_NAT_H323 m
+NF_NAT_IPV6 m
+NF_NAT_MASQUERADE_IPV6 y
+NF_NAT_PPTP m
+NF_NAT_PROTO_GRE m
+NF_NAT_REDIRECT y
+NF_NAT_SNMP_BASIC m
+NF_NAT_TFTP m
+NF_TABLES_BRIDGE y
+NTB_AMD n
+NTB_IDT n
+NTB_INTEL n
+NTB_PERF n
+NTB_PINGPONG n
+NTB_SWITCHTEC n
+NTB_TOOL n
+NTB_TRANSPORT n
+NTFS_DEBUG n
+NTFS_RW n
+NUMA_BALANCING_DEFAULT_ENABLED n
+NVME_TARGET n
+OCFS2_FS n
+OPROFILE_EVENT_MULTIPLEX n
+OPT3001 n
+PA12203001 n
+PADATA y
+PAGE_POISONING_NO_SANITY y
+PAGE_POISONING_ZERO n
+PANEL n
+PARAVIRT y
+PARAVIRT_CLOCK y
+PARAVIRT_DEBUG n
+PARAVIRT_SPINLOCKS y
+PARAVIRT_TIME_ACCOUNTING n
+PARIDE n
+PARPORT_1284 y
+PARPORT_AX88796 n
+PARPORT_PC m
+PARPORT_PC_FIFO n
+PARPORT_PC_PCMCIA n
+PARPORT_PC_SUPERIO y
+PARPORT_SERIAL m
+PATA_PLATFORM n
+PC104 n
+PCI_CNB20LE_QUIRK n
+PCI_PF_STUB n
+PCI_REALLOC_ENABLE_AUTO y
+PHY_CPCAP_USB n
+PI433 n
+PINCONF y
+PINCTRL_AMD n
+PINCTRL_BAYTRAIL y
+PINCTRL_BROXTON y
+PINCTRL_CANNONLAKE n
+PINCTRL_CEDARFORK n
+PINCTRL_CHERRYVIEW y
+PINCTRL_DENVERTON n
+PINCTRL_GEMINILAKE n
+PINCTRL_ICELAKE n
+PINCTRL_INTEL y
+PINCTRL_LEWISBURG n
+PINCTRL_MCP23S08 n
+PINCTRL_SUNRISEPOINT y
+PINCTRL_SX150X n
+PINMUX y
+PLIP n
+PM_DEVFREQ_EVENT n
+PM_OPP y
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT y
+PPDEV m
+PPPOE m
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPS_CLIENT_PARPORT n
+PPTP m
+PREEMPT_NOTIFIERS y
+PRINTER m
+PRISM2_USB n
+PROCESSOR_SELECT n
+PSTORE_842_COMPRESS n
+PSTORE_COMPRESS y
+PSTORE_COMPRESS_DEFAULT "deflate"
+PSTORE_CONSOLE n
+PSTORE_DEFLATE_COMPRESS y
+PSTORE_DEFLATE_COMPRESS_DEFAULT y
+PSTORE_FTRACE n
+PSTORE_LZ4HC_COMPRESS n
+PSTORE_LZ4_COMPRESS n
+PSTORE_LZO_COMPRESS n
+PSTORE_PMSG n
+PSTORE_RAM n
+PSTORE_ZSTD_COMPRESS n
+PTP_1588_CLOCK_KVM y
+PWM_CROS_EC n
+PWM_LP3943 n
+PWM_LPSS m
+PWM_LPSS_PCI m
+PWM_LPSS_PLATFORM n
+PWM_PCA9685 n
+PWM_SYSFS y
+QLCNIC_DCB y
+QLCNIC_HWMON y
+QLCNIC_SRIOV y
+QUEUED_LOCK_STAT n
+R8188EU n
+R8712U n
+R8822BE n
+RADIX_TREE_MULTIORDER y
+RAID6_PQ m
+RAS_CEC n
+REGMAP_MMIO y
+REGMAP_SPI y
+RESET_TI_SYSCON n
+RFD77402 n
+RFKILL_GPIO n
+RING_BUFFER_ALLOW_SWAP y
+ROADRUNNER n
+RPCSEC_GSS_KRB5 m
+RPR0521 n
+RTC_DRV_CROS_EC n
+RTC_DRV_DS1302 n
+RTC_DRV_DS1305 n
+RTC_DRV_DS1343 n
+RTC_DRV_DS1347 n
+RTC_DRV_DS1390 n
+RTC_DRV_M41T93 n
+RTC_DRV_M41T94 n
+RTC_DRV_MAX6902 n
+RTC_DRV_MAX6916 n
+RTC_DRV_MCP795 n
+RTC_DRV_PCF2123 n
+RTC_DRV_R9701 n
+RTC_DRV_RS5C348 n
+RTC_DRV_RX4581 m
+RTC_DRV_RX6110 n
+RTL8192U n
+RTL8723BS n
+RTLBTCOEXIST m
+RTLLIB n
+RTLWIFI m
+RTLWIFI_DEBUG y
+RTLWIFI_PCI m
+RTS5208 n
+SBNI n
+SCA3000 n
+SCSI_3W_9XXX m
+SCSI_3W_SAS m
+SCSI_AACRAID m
+SCSI_ACARD m
+SCSI_ADVANSYS m
+SCSI_AIC79XX m
+SCSI_AIC7XXX m
+SCSI_AIC94XX m
+SCSI_AM53C974 m
+SCSI_ARCMSR m
+SCSI_BFA_FC m
+SCSI_BNX2X_FCOE n
+SCSI_BNX2_ISCSI m
+SCSI_BUSLOGIC m
+SCSI_CHELSIO_FCOE m
+SCSI_CXGB3_ISCSI m
+SCSI_CXGB4_ISCSI m
+SCSI_DC395x m
+SCSI_DEBUG m
+SCSI_DH_ALUA m
+SCSI_DH_EMC m
+SCSI_DH_HP_SW m
+SCSI_DH_RDAC m
+SCSI_DMX3191D m
+SCSI_DPT_I2O m
+SCSI_ESAS2R m
+SCSI_FLASHPOINT n
+SCSI_GDTH m
+SCSI_HPSA m
+SCSI_HPTIOP m
+SCSI_IMM m
+SCSI_INIA100 m
+SCSI_INITIO m
+SCSI_IPR m
+SCSI_IPR_DUMP y
+SCSI_IPR_TRACE y
+SCSI_IPS m
+SCSI_ISCI m
+SCSI_IZIP_EPP16 n
+SCSI_IZIP_SLOW_CTR n
+SCSI_LPFC m
+SCSI_LPFC_DEBUG_FS n
+SCSI_MPT2SAS m
+SCSI_MPT2SAS_MAX_SGE 128
+SCSI_MPT3SAS m
+SCSI_MPT3SAS_MAX_SGE 128
+SCSI_MVSAS m
+SCSI_MVSAS_DEBUG y
+SCSI_MVSAS_TASKLET n
+SCSI_MVUMI m
+SCSI_NETLINK y
+SCSI_PM8001 m
+SCSI_PMCRAID m
+SCSI_PPA m
+SCSI_QLA_FC m
+SCSI_QLA_ISCSI m
+SCSI_QLOGIC_1280 m
+SCSI_SAS_ATA y
+SCSI_SAS_HOST_SMP y
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX m
+SCSI_SYM53C8XX_2 y
+SCSI_SYM53C8XX_DEFAULT_TAGS 16
+SCSI_SYM53C8XX_DMA_ADDRESSING_MODE 1
+SCSI_SYM53C8XX_MAX_TAGS 64
+SCSI_SYM53C8XX_MMIO y
+SCSI_UFSHCD m
+SCSI_UFSHCD_PCI m
+SCSI_UFSHCD_PLATFORM m
+SCSI_UFS_DWC_TC_PCI n
+SCSI_UFS_DWC_TC_PLATFORM n
+SCSI_VIRTIO m
+SCSI_WD719X m
+SDIO_UART m
+SECURITY_APPARMOR_BOOTPARAM_VALUE 1
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_TOMOYO_ACTIVATION_TRIGGER "/sbin/init"
+SECURITY_TOMOYO_MAX_ACCEPT_ENTRY 2048
+SECURITY_TOMOYO_MAX_AUDIT_LOG 1024
+SECURITY_TOMOYO_OMIT_USERSPACE_LOADER n
+SECURITY_TOMOYO_POLICY_LOADER "/sbin/tomoyo-init"
+SENSORS_AD7314 n
+SENSORS_ADCXX m
+SENSORS_ADS7871 m
+SENSORS_ADT7310 m
+SENSORS_ADT7X10 m
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_IIO_HWMON m
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_LIS3LV02D m
+SENSORS_LM70 m
+SENSORS_MAX1111 m
+SENSORS_MAX31722 n
+SENSORS_SHT15 n
+SENSORS_TSL2563 m
+SERIAL_IFX6X60 n
+SERIAL_MAX3100 n
+SERIAL_MAX310X n
+SERIAL_RP2_NR_UARTS 32
+SERIO_GPIO_PS2 n
+SERIO_PARKBD n
+SFC_MCDI_LOGGING y
+SFC_MCDI_MON y
+SFC_SRIOV y
+SI1133 n
+SI1145 n
+SI7005 n
+SI7020 n
+SKGE_DEBUG n
+SKGE_GENESIS n
+SLHC m
+SLOB n
+SND_HDA_INPUT_BEEP_MODE 1
+SND_MAX_CARDS 32
+SND_MIXER_OSS m
+SND_MTS64 n
+SND_PCM_OSS m
+SND_PCM_OSS_PLUGINS y
+SND_PORTMAN2X4 n
+SND_RAWMIDI m
+SND_SEQUENCER_OSS m
+SND_SEQ_MIDI m
+SND_SEQ_MIDI_EVENT m
+SND_SPI y
+SOCK_CGROUP_DATA y
+SOUND_OSS_CORE y
+SOUND_OSS_CORE_PRECLAIM y
+SPEAKUP n
+SPI_ALTERA n
+SPI_AXI_SPI_ENGINE n
+SPI_BITBANG m
+SPI_BUTTERFLY n
+SPI_CADENCE n
+SPI_DEBUG n
+SPI_DESIGNWARE n
+SPI_DYNAMIC y
+SPI_GPIO n
+SPI_LM70_LLP n
+SPI_LOOPBACK_TEST n
+SPI_MASTER y
+SPI_MEM n
+SPI_OC_TINY n
+SPI_PXA2XX m
+SPI_PXA2XX_PCI m
+SPI_ROCKCHIP n
+SPI_SC18IS602 n
+SPI_SLAVE n
+SPI_SPIDEV n
+SPI_TLE62X0 n
+SPI_XCOMM n
+SPI_XILINX n
+SPI_ZYNQMP_GQSPI n
+SRF04 n
+SRF08 n
+SSB_DRIVER_GPIO n
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_PCMCIAHOST n
+SSB_PCMCIAHOST_POSSIBLE y
+SSB_SDIOHOST n
+SSB_SDIOHOST_POSSIBLE y
+SSB_SPROM y
+STACKDEPOT y
+STAGING_GASKET_FRAMEWORK n
+STAGING_MEDIA y
+STK3310 n
+STK8312 n
+STK8BA50 n
+STP y
+ST_UVIS25 n
+SUNDANCE_MMIO n
+SUNGEM_PHY m
+SUNRPC_BACKCHANNEL y
+SUNRPC_SWAP y
+SURFACE_3_BUTTON n
+SUSPEND_SKIP_SYNC n
+SWPHY y
+SX9500 n
+SYSCTL_SYSCALL n
+T5403 n
+TAP m
+TCG_ATMEL n
+TCG_CRB y
+TCG_INFINEON n
+TCG_NSC n
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCS3414 n
+TCS3472 m
+TEXTSEARCH y
+TEXTSEARCH_BM m
+TEXTSEARCH_FSM m
+TEXTSEARCH_KMP m
+THP_SWAP y
+TIFM_7XX1 m
+TI_ADC081C m
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS7950 n
+TI_DAC082S085 n
+TI_DAC5571 n
+TI_ST n
+TI_TLC4541 n
+TMP006 m
+TMP007 n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_ZFORCE n
+TPL0102 n
+TPS65010 n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRACING_EVENTS_GPIO y
+TRANSPARENT_HUGEPAGE_ALWAYS n
+TRANSPARENT_HUGEPAGE_MADVISE y
+TRANSPARENT_HUGE_PAGECACHE y
+TRUSTED_KEYS n
+TSL2583 n
+TSL2772 n
+TSL4531 m
+TSYS01 n
+TSYS02D n
+TTY_PRINTK n
+TULIP_MMIO n
+TULIP_MWI n
+TULIP_NAPI n
+UEFI_CPER y
+UEFI_CPER_X86 y
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ m
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ m
+UIO_PRUSS n
+UIO_SERCOS3 n
+UNISYSSPAR n
+US5182D n
+USB_ALI_M5632 n
+USB_AMD5536UDC n
+USB_AN2720 n
+USB_ARMLINUX n
+USB_BDC_UDC n
+USB_BELKIN n
+USB_CONFIGFS n
+USB_DUMMY_HCD n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS m
+USB_DWC3_HOST n
+USB_DWC3_PCI m
+USB_EG20T n
+USB_EPSON2888 n
+USB_FOTG210_UDC n
+USB_GADGET_DEBUG n
+USB_GADGET_DEBUG_FILES n
+USB_GADGET_DEBUG_FS n
+USB_GADGET_STORAGE_NUM_BUFFERS 2
+USB_GADGET_VBUS_DRAW 2
+USB_GL860 n
+USB_GOKU n
+USB_GPIO_VBUS n
+USB_GR_UDC n
+USB_GSPCA m
+USB_GSPCA_BENQ n
+USB_GSPCA_CONEX n
+USB_GSPCA_CPIA1 n
+USB_GSPCA_DTCS033 n
+USB_GSPCA_ETOMS n
+USB_GSPCA_FINEPIX n
+USB_GSPCA_JEILINJ n
+USB_GSPCA_JL2005BCD n
+USB_GSPCA_KINECT n
+USB_GSPCA_KONICA n
+USB_GSPCA_MARS n
+USB_GSPCA_MR97310A n
+USB_GSPCA_NW80X n
+USB_GSPCA_OV519 n
+USB_GSPCA_OV534 n
+USB_GSPCA_OV534_9 n
+USB_GSPCA_PAC207 n
+USB_GSPCA_PAC7302 n
+USB_GSPCA_PAC7311 n
+USB_GSPCA_SE401 n
+USB_GSPCA_SN9C2028 n
+USB_GSPCA_SN9C20X n
+USB_GSPCA_SONIXB n
+USB_GSPCA_SONIXJ n
+USB_GSPCA_SPCA1528 n
+USB_GSPCA_SPCA500 n
+USB_GSPCA_SPCA501 n
+USB_GSPCA_SPCA505 n
+USB_GSPCA_SPCA506 n
+USB_GSPCA_SPCA508 n
+USB_GSPCA_SPCA561 n
+USB_GSPCA_SQ905 n
+USB_GSPCA_SQ905C n
+USB_GSPCA_SQ930X n
+USB_GSPCA_STK014 n
+USB_GSPCA_STK1135 n
+USB_GSPCA_STV0680 n
+USB_GSPCA_SUNPLUS n
+USB_GSPCA_T613 n
+USB_GSPCA_TOPRO n
+USB_GSPCA_TOUPTEK n
+USB_GSPCA_TV8532 n
+USB_GSPCA_VC032X n
+USB_GSPCA_VICAM n
+USB_GSPCA_XIRLINK_CIT n
+USB_GSPCA_ZC3XX n
+USB_HCD_SSB n
+USB_KC2190 n
+USB_M5602 n
+USB_M66592 n
+USB_MAX3421_HCD n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_MV_U3D n
+USB_MV_UDC n
+USB_NET2272 n
+USB_NET2280 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER m
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 n
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 n
+USB_NET_NET1080 n
+USB_NET_PLUSB n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9700 n
+USB_NET_SR9800 n
+USB_NET_ZAURUS n
+USB_OTG_BLACKLIST_HUB n
+USB_OTG_FSM m
+USB_PHY y
+USB_PWC n
+USB_PXA27X n
+USB_R8A66597 n
+USB_S2255 n
+USB_SERIAL_AIRCABLE n
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CONSOLE y
+USB_SERIAL_CP210X y
+USB_SERIAL_CYBERJACK n
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DEBUG n
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG n
+USB_SERIAL_F81232 n
+USB_SERIAL_F8153X n
+USB_SERIAL_FTDI_SIO m
+USB_SERIAL_GARMIN n
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ n
+USB_SERIAL_IPW n
+USB_SERIAL_IR n
+USB_SERIAL_IUU n
+USB_SERIAL_KEYSPAN n
+USB_SERIAL_KEYSPAN_PDA n
+USB_SERIAL_KLSI n
+USB_SERIAL_KOBIL_SCT n
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO n
+USB_SERIAL_MOS7715_PARPORT n
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN n
+USB_SERIAL_OMNINET n
+USB_SERIAL_OPTICON n
+USB_SERIAL_OPTION m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM n
+USB_SERIAL_SAFE n
+USB_SERIAL_SIERRAWIRELESS n
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL n
+USB_SERIAL_TI m
+USB_SERIAL_UPD78F0730 n
+USB_SERIAL_VISOR n
+USB_SERIAL_WHITEHEAT n
+USB_SERIAL_WISHBONE m
+USB_SERIAL_WWAN m
+USB_SERIAL_XIRCOM n
+USB_SERIAL_XSENS_MT m
+USB_SIERRA_NET n
+USB_STKWEBCAM n
+USB_STV06XX n
+USB_USS720 n
+USB_VIDEO_CLASS m
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USB_XHCI_DBGCAP n
+USB_XHCI_PCI y
+USB_XHCI_PLATFORM y
+USB_ZR364XX n
+USER_RETURN_NOTIFIER y
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VBOXGUEST n
+VCNL4000 m
+VEML6070 n
+VFIO_IOMMU_TYPE1 m
+VFIO_MDEV n
+VFIO_NOIOMMU n
+VFIO_PCI m
+VFIO_PCI_IGD y
+VFIO_PCI_INTX y
+VFIO_PCI_MMAP y
+VFIO_PCI_VGA n
+VFIO_VIRQFD m
+VGASTATE m
+VHOST_VSOCK n
+VIA_RHINE_MMIO n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_ADV_DEBUG n
+VIDEO_CPIA2 n
+VIDEO_DEV m
+VIDEO_EM28XX n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_USBTV n
+VIDEO_V4L2 m
+VIDEO_ZORAN n
+VIRTIO_VSOCKETS n
+VL6180 n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMWARE_BALLOON n
+VMWARE_PVSCSI m
+VMWARE_VMCI_VSOCKETS m
+VSOCKETS_DIAG m
+VT6655 n
+VT6656 n
+VXGE_DEBUG_TRACE_ALL n
+VZ89X n
+WANT_DEV_COREDUMP y
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WILC1000_SDIO n
+WILC1000_SPI n
+WIRELESS_EXT y
+WIRELESS_WDS n
+WIZNET_BUS_ANY y
+WIZNET_BUS_DIRECT n
+WIZNET_BUS_INDIRECT n
+WIZNET_W5100_SPI n
+X86_X2APIC y
+XDP_SOCKETS n
+XEN n
+XFRM_IPCOMP m
+XFRM_OFFLOAD y
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT n
+XFS_WARN n
+XOR_BLOCKS m
+XXHASH m
+Z3FOLD n
+ZONE_DEVICE n
+ZOPT2201 n
+ZPA2326 n
+ZSTD_COMPRESS m
+ZSTD_DECOMPRESS m
+ZSWAP y
